{
  "items": {
    "fiskheroes:tutridium_gem": 1,
    "minecraft:wool@11": 3,
    "minecraft:wool@15": 2,
    "minecraft:stained_glass@11": 1,
    "minecraft:leather": 2,
    "minecraft:iron_ingot": 3
  }
}
